[addon]
type = audio

[profile]
name = Free Lossless Audio Codec
dev = Josh Coalson, Xiph.Org Foundation
version = 1.3.0
homepage = https://xiph.org/flac/
container = mkv

[provider]
name = Gamedude
update = http://ifme.sourceforge.net/update/addons/flac.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/flac.ifz

; Please refer to IFME documentation on project page (http://ifme.sf.net)
; {0} for basic command, such as quality or bitrate
; {1} output file, require | in between, it will converted to "
; {2} for input file
; {3} used for extra command (adv)
[data]
app = flac.exe
cmd = {3} -{0} -o |{1}.flac| |{2}|
adv = -f
quality = 0,1,2,3,4,5,6,7,8
default = 8